
'use client';

import { Box, Heading, VStack, Text } from '@chakra-ui/react';

export default function PostDetailPageSidebar() {
  return (
    <Box p={4} bg="gray.100" borderRadius="md" shadow="md">
      <Heading size="md" mb={4}>About the Author</Heading>
      <Text fontSize="sm">Jane Doe is a frontend developer and blogger passionate about JavaScript, React, and UI design.</Text>

      <VStack align="start" mt={6} spacing={3}>
        <Heading size="sm">Tags</Heading>
        <Text fontSize="sm" color="blue.500">#JavaScript</Text>
        <Text fontSize="sm" color="blue.500">#Frontend</Text>
        <Text fontSize="sm" color="blue.500">#WebDev</Text>
      </VStack>
    </Box>
  );
}
